--- !mach-o
FileHeader:
  magic:           0xFEEDFACE
  cputype:         0x0000000C
  cpusubtype:      0x00000009
  filetype:        0x00000001
  ncmds:           1
  sizeofcmds:      16
  flags:           0x00002000
LoadCommands:
  - cmd:             LC_VERSION_MIN_TVOS
    cmdsize:         16
    version:         327680
    sdk:             0
...
